        .testimonial{
            margin: 50px 20px 40px;
        }
        .testimonial .testimonial-content{
            padding: 35px 25px 35px 50px;
            margin-bottom: 35px;
            background: #fff;
            position: relative;
	    height: 450px;
	    margin-top:-2em;
        }
        .testimonial .testimonial-content:before{
            content: "";
            position: absolute;
            bottom: -30px;
            left: 0;
            border-top: 15px solid #718076;
            border-left: 15px solid transparent;
            border-bottom: 15px solid transparent;
        }
        .testimonial .testimonial-content:after{
            content: "";
            position: absolute;
            bottom: -30px;
            right: 0;
            border-top: 15px solid #718076;
            border-right: 15px solid transparent;
            border-bottom: 15px solid transparent;
        }
        .testimonial-content .testimonial-icon{
            width: 50px;
            height: 45px;
            background: red;
            text-align: center;
            font-size: 22px;
            color: #fff;
            line-height: 42px;
            position: absolute;
            //top: 37px;
            left: -19px;
        }
        .testimonial-content .testimonial-icon:before{
            content: "";
            border-bottom: 16px solid red;
            border-left: 18px solid transparent;
            position: absolute;
            top: -16px;
            left: 1px;
        }
        .testimonial .description{
            font-size: 15px;
            font-style: italic;
            color: #8a8a8a;
            line-height: 23px;
            margin: 0;
        }
        .testimonial .title{
            display: block;
            font-size: 18px;
            font-weight: 700;
            color: #525252;
            text-transform: capitalize;
            letter-spacing: 1px;
            margin: 0 0 5px 100px;
	    font-size: 32px;
            font-weight: 700;
            text-transform: uppercase;
        }
	.testimonial .subtitle{
            display: block;
            font-size: 18px;
            font-weight: 700;
            color: #525252;
            text-transform: capitalize;
            letter-spacing: 1px;
            margin: 0 0 5px 0;
        }

        .testimonial .post{
            //display: block;
      	    display: none;
            font-size: 14px;
            color: #0CCA4A;
        }
        .owl-theme .owl-controls{
            margin-top: 20px;
        }
        .owl-theme .owl-controls .owl-page span{
            background: #ccc;
            opacity: 1;
            transition: all 0.4s ease 0s;
        }
        .owl-theme .owl-controls .owl-page.active span,
        .owl-theme .owl-controls.clickable .owl-page:hover span{
            background: red;
        }